# ---> C
a.out

# ---> Go
# Compiled Object files, Static and Dynamic libs (Shared Objects)
*.o
*.a
*.so

# Folders
_obj
_test

# Architecture specific extensions/prefixes
*.[568vq]
[568vq].out

*.cgo1.go
*.cgo2.c
_cgo_defun.c
_cgo_gotypes.go
_cgo_export.*

_testmain.go

*.exe
*.test
*.prof

# Ignore binaries
*/day01/day01
*/day02/day02
*/day03/day03
*/day04/day04
*/day05/day05
*/day06/day06
*/day07/day07
*/day08/day08
*/day09/day09
*/day10/day10
*/day11/day11
*/day12/day12
*/day13/day13
*/day14/day14
*/day15/day15
*/day16/day16
*/day17/day17
*/day18/day18
*/day19/day19
*/day20/day20
*/day21/day21
*/day22/day22
*/day23/day23
*/day24/day24
*/day25/day25

# And my "You got it wrong" timer
timer
